#pragma once
#include <string>

class Verkehrsmittel{
    private:
        int posX = 0;
        int posY = 0;
        int position[2] = {posX,posY};
    public:
        void bewege(int x, int y);
        virtual std::string text();
        int getX();
        int getY();
};
